<div class="cors-overlay-container">
  <div class="title"> Hav<span>i</span>ng <span> i</span>ssues ?</div>
  You are trying to interact with Miam API whithout being granted access. 
  Please contact us : <a>contact@miam.tech</a>
</div>